| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
savable_state Struct Reference

## Public Attributes
INT32 | put_buffer
int | put_bits
int | last_dc_val [MAX_COMPS_IN_SCAN]
unsigned int | EOBRUN

## Detailed Description

Definition at line 29 of file jchuff.c.

## Member Data Documentation

unsigned int savable_state::EOBRUN

Definition at line 33 of file jdphuff.c.

int savable_state::last_dc_val

Definition at line 32 of file jchuff.c.

int savable_state::put_bits

Definition at line 31 of file jchuff.c.

INT32 savable_state::put_buffer

Definition at line 30 of file jchuff.c.

The documentation for this struct was generated from the following files:

- /usr/local/bsoft/jpeg/jchuff.c
- /usr/local/bsoft/jpeg/jdhuff.c
- /usr/local/bsoft/jpeg/jdphuff.c